/*     2380994 : 타이틀 텍스트      */
.title__2380994__ {font-size:0}
.title__2380994__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2380994__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2380994__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2380994__ p {padding-bottom:30px;font-size:40px}
	.title__2380994__ p:before {width:60px;height:5px}
}

/*     2381004 : BLANK 컨텐츠      */
.blank__2381004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2381004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2381004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2381004__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2381004__ {height:30px}
}


/*     2380524 : 장문 텍스트      */
.textarea__2380524__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2380524__ p {font-size:24px}
}

/*     2380534 : BLANK 컨텐츠      */
.blank__2380534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2380534__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2380534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2380534__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2380534__ {height:30px}
}


/*     2380514 : 장문 텍스트      */
.textarea__2380514__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__2380514__ p span {display:block;background:#f6f6f6;border-radius:10px;padding:15px;font-weight:bold;margin:10px 0;font-size:14px}
@media all and (min-width:1024px){
	.textarea__2380514__ p {font-size:18px}
.textarea__2380514__ p span {border-radius:20px;padding:30px 150px;margin:20px 0;font-size:17px}
}

/*     2380594 : 실선      */
.solid_line__2380594__ {display:block;position:relative;width:100%;height:200px}
.solid_line__2380594__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2380594__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2380594__ {height:100px}
}

/*     2380604 : 한줄 텍스트      */
.text__2380604__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2380604__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2380604__ p {font-size:26px}
}

/*     2380614 : BLANK 컨텐츠      */
.blank__2380614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2380614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2380614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2380614__ {height:15px}
}

/*     2380844 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2380844__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2380844__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2380844__ ul li:first-child {margin-top:0}
.text_list__2380844__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2380844__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2380844__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2380844__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2380844__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2380844__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2380844__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2380844__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2380844__ ul li {font-size:17px}
}

/*     2380854 : BLANK 컨텐츠      */
.blank__2380854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2380854__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2380854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2380854__ {height:50px}
}

/*     2380724 : 한줄 텍스트      */
.text__2380724__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#18a8a1;letter-spacing:-.04em;line-height:1.5em;
}
.text__2380724__ p a {color:#18a8a1}

@media all and (min-width:1024px){
	.text__2380724__ p {font-size:26px}
}

/*     2380734 : BLANK 컨텐츠      */
.blank__2380734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2380734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2380734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2380734__ {height:15px}
}

/*     2380884 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2380884__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2380884__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2380884__ ul li:first-child {margin-top:0}
.text_list__2380884__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2380884__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2380884__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2380884__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2380884__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2380884__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2380884__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2380884__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2380884__ ul li {font-size:17px}
}

/*     2380874 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2380874__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2380874__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2380874__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2380874__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2380874__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2380874__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2380874__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2380874__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2380874__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2380874__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2380874__ ul li {font-size:17px}
}

/*     2380894 : BLANK 컨텐츠      */
.blank__2380894__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2380894__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2380894__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2380894__ {height:50px}
}

/*     2380904 : 한줄 텍스트      */
.text__2380904__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#000e89;letter-spacing:-.04em;line-height:1.5em;
}
.text__2380904__ p a {color:#000e89}

@media all and (min-width:1024px){
	.text__2380904__ p {font-size:26px}
}

/*     2380914 : BLANK 컨텐츠      */
.blank__2380914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2380914__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2380914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2380914__ {height:15px}
}

/*     2380974 : 이미지 리스트 (타일형)      */
.img_tile__2380974__ .img_wrap {margin:0 -7px;}
.img_tile__2380974__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__2380974__ * {box-sizing:border-box;}
.img_tile__2380974__ .item {float:left; position:relative; width:100%; padding:7px;}
.img_tile__2380974__ .item .item_inner {padding:20px;background:#fff;border:solid 1px #eee}
.img_tile__2380974__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__2380974__ .item a {display:block; text-decoration:none;}
.img_tile__2380974__ .item a:after {content:'';display:block;clear:both;}
.img_tile__2380974__ .caption {display:block}
.img_tile__2380974__ .caption > span {display:block;}
.img_tile__2380974__ .caption > span.subject {margin-bottom:5px;font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__2380974__ .caption > span.subject > span {padding:1px;border-radius:100px;background:#226da8;color:#fff;margin-bottom:5px;display:block;font-size:13px;width:70px;text-align:center;font-weight:500}
.img_tile__2380974__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__2380974__ .item {width:100%;}
.col_m_2__2380974__ .item {width:50%;}
.col_m_3__2380974__ .item {width:33.3333%;}
.col_m_4__2380974__ .item {width:25%;}
.col_m_1__2380974__ .item,
.col_m_2__2380974__ .item2n,
.col_m_3__2380974__ .item3n,
.col_m_4__2380974__ .item4n {clear:both;}

@media (min-width:768px){
.img_tile__2380974__ .caption > span.subject > span {margin-bottom:5px;font-size:14px;width:80px;}
	.img_tile__2380974__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__2380974__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__2380974__ .item,
	.col_m_2__2380974__ .item2n,
	.col_m_3__2380974__ .item3n,
	.col_m_4__2380974__ .item4n {clear:none;}

	.col_t_1__2380974__ .item {width:100%;}
	.col_t_2__2380974__ .item {width:50%;}
	.col_t_3__2380974__ .item {width:33.3333%;}
	.col_t_4__2380974__ .item {width:25%;}
	.col_t_5__2380974__ .item {width:20%;}
	.col_t_6__2380974__ .item {width:16.6666%;}
	.col_t_1__2380974__ .item,
	.col_t_2__2380974__ .item2n,
	.col_t_3__2380974__ .item3n,
	.col_t_4__2380974__ .item4n,
	.col_t_5__2380974__ .item5n,
	.col_t_6__2380974__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2380974__ .img_wrap {margin:0 -15px;}
	.img_tile__2380974__ .item {padding:15px;}
	.img_tile__2380974__ .item .item_inner {padding:30px;}
	.img_tile__2380974__ .caption {padding-left:0;}
	.img_tile__2380974__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__2380974__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__2380974__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__2380974__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__2380974__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__2380974__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__2380974__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__2380974__ .item,
	.col_t_2__2380974__ .item2n,
	.col_t_3__2380974__ .item3n,
	.col_t_4__2380974__ .item4n,
	.col_t_5__2380974__ .item5n,
	.col_t_6__2380974__ .item6n {clear:none;}

	.col_pc_1__2380974__ .item {width:100%;}
	.col_pc_2__2380974__ .item {width:50%;}
	.col_pc_3__2380974__ .item {width:33.3333%;}
	.col_pc_4__2380974__ .item {width:25%;}
	.col_pc_5__2380974__ .item {width:20%;}
	.col_pc_6__2380974__ .item {width:16.6666%;}
	.col_pc_1__2380974__ .item,
	.col_pc_2__2380974__ .item2n,
	.col_pc_3__2380974__ .item3n,
	.col_pc_4__2380974__ .item4n,
	.col_pc_5__2380974__ .item5n,
	.col_pc_6__2380974__ .item6n {clear:both;}
}




/*     2380984 : BLANK 컨텐츠      */
.blank__2380984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2380984__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2380984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2380984__ {height:15px}
}

/*     2380924 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2380924__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2380924__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2380924__ ul li:first-child {margin-top:0}
.text_list__2380924__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2380924__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2380924__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2380924__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2380924__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2380924__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2380924__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2380924__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2380924__ ul li {font-size:17px}
}

/*     2380934 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2380934__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2380934__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2380934__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2380934__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2380934__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2380934__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2380934__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2380934__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2380934__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2380934__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2380934__ ul li {font-size:17px}
}

